uuid: 7656437f-0097-46bc-b2c0-6ab1d237372d
langcode: fr
status: true
dependencies:
  config:
    - node.type.static
_core:
  default_config_hash: iKpEZiUtD8kZ_5lJot5mLG1bANLqkzDxRFi3ETkUDPo
id: node.static
target_entity_type_id: node
target_bundle: static
default_langcode: site_default
language_alterable: false
